<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Lascaux Academy!</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <script type="module" src="./scripts/main.js"></script>
    <div class="container-fluid m-3">
      <h1>Lezione su Javascript!</h1>
      <p>
        Useremo questa pagina web per i nostri esempi in Javascript e Typescript.
      </p>  
    </div>

  </body>
</html>

